<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Dil ölüme de götürebilir</title>
<lyrics>[V1]
 Dil ölüme de götürebilir yaşama da. Süleyman'ın Özdeğişleri onsekiz yirmibir.</lyrics>
</song>